CMS Tool API schema
Public API version 1.4.10.
/api/sendemail
Send an email for the authenticated website.
POST
Send an email for the authenticated website.
Query parameters
| Name | Type | Example | Notes |
|---|---|---|---|
to | text | customer@example.com | Filter results by to. |
from | text | customer@example.com | Filter results by from. |
replyTo | text | customer@example.com | Filter results by reply to. |
cc | text | example | Filter results by cc. |
bcc | text | example | Filter results by bcc. |
subject | text | example | Filter results by subject. |
body | text | example | Filter results by body. |
contentType | text | example | Filter results by content type. |
sendFile | text | example | Filter results by send file. |
Machine-readable documentation
This documentation is also available as JSON or Markdown at the same URL. Request JSON with Accept: application/json or Markdown with Accept: text/markdown.